<!DOCTYPE html><html><head><meta charset="utf-8"><meta http-Equiv="Cache-Control" Content="no-cache"><meta http-Equiv="Pragma" Content="no-cache"><meta http-Equiv="Expires" Content="0"><meta name="viewport" content="width=device-width,user-scalable=no,initial-scale=1,maximum-scale=1"><meta name="apple-mobile-web-app-capable" content="yes"><meta name="apple-mobile-web-app-status-bar-style" content="black-translucent"><link type="image/x-icon" rel="shortcut icon" href="./images/favicon.png"><title>Inertia P5 Editor</title><meta name="description" content="Inertia P5 Editor"><meta name="keywords" content="Inertia, Editor, p5.js"><meta property="og:title" content="Inertia P5 Editor"><meta property="og:type" content="website"><meta property="og:description" content="Inertia P5 Editor"><meta property="og:url" content=""><meta property="og:image" content="./images/favicon.png"><meta property="og:site_name" content="Inertia P5 Editor"><meta property="og:email" content=""><link rel="stylesheet" href="./plugins/meltline.css"><link rel="stylesheet" href="./plugins/common.css"><link rel="stylesheet" href="./plugins/custom.css"><!--link(rel="stylesheet" href="./plugins/codeMirror/lib/codemirror.css")--><!--link(rel="stylesheet" href="./plugins/codeMirror/theme/neo.css")--><!--script(src="./plugins/codeMirror/lib/codemirror.js")--><!--script(src="./plugins/codeMirror/mode/javascript/javascript.js")--><!--script(src="./plugins/codeMirror/keymap/sublime.js")--><link rel="stylesheet" href="./plugins/codeFlask/src/codeflask.css"><link rel="stylesheet" href="./plugins/codeFlask/lib/prism.min.css"><script src="./plugins/codeFlask/lib/prism.min.js"></script><script src="./plugins/codeFlask/src/codeflask.js"></script><script src="https://cdnjs.cloudflare.com/ajax/libs/riot/2.3.18/riot+compiler.js"></script><script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.0/jquery.min.js"></script><script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery-easing/1.3/jquery.easing.js"></script><!--script(type='text/javascript' src='https://cdnjs.cloudflare.com/ajax/libs/ace/1.2.0/ace.js')--><!--script(type='text/javascript' src='https://cdnjs.cloudflare.com/ajax/libs/ace/1.2.0/ext-language_tools.js')--><script type="text/javascript" src="./plugins/index.js"></script><!--script(src='https://cdn.rawgit.com/phi-jp/firerest/f0bf0e7de8fcbc9ef7107115ff2b64f3f9738b7b/firerest.js')--></head><body><app></app><script src="./scripts/tags.js"></script><script>riot.route('/samples/*', function(tagName) {
  console.log(tagName);
  // APIからとってくる
  var content = {
    name: 'kooh',
    intro: 'Artist',
    targetName: tagName,
  }
  riot.mount('content', 'page-top', {content: content});
  riot.update();
})
riot.route(function(tagName) {
  console.log(tagName);
  tagName = tagName || 'page-top';
  riot.mount('content', tagName, {content: 'content'});
  riot.update();
});
riot.route.start(true);

var tags = riot.mount('app');</script></body></html>